@font-face {
    font-family: "Bacalisties";
    src: url("../assets/fonts/Bacalisties.ttf");
}

@font-face {
    font-family: "Vogue";
    src: url("../assets/fonts/Vogue-Regular.woff2");
}

@font-face {
    font-family: "SanfordBook";
    src: url("../assets/fonts/SanfordBook.woff2");
}

:root {
    --color-main: #fffef6;
    --color-primary: #fffef6;
    --color-secondary: rgba(112, 112, 112, 0.63);
    --color-dark: #1e1f1e;
    --color-light: #fff;
    --text-button: #fff;
    --color-gift: #fff;
    --color-input: #1e1f1e;
}

.color-main {
    background-color: var(--color-main);
}

.color-secondary {
    background-color: var(--color-secondary);
}

.section-1 {
    position: relative;
    padding: 4rem 0;
}

.section-1 .hias {
    position: absolute;
    top: -2rem;
    left: -3rem;
    height: 40vh;
}

.section-1 .content {
    text-align: center;
}

.section-1 .content h1 {
    font-size: 4rem;
    line-height: 6rem;
}

.section-1 .content h4 {
    margin-bottom: 3rem;
}

.section-1 .content #countdown {
    list-style: none;
    padding: 0;
    display: block;
    text-align: center;
    margin-top: 2rem;
}

.section-1 .content #countdown li {
    display: inline-block;
}

.section-1 .content #countdown li span {
    font-size: 25px;
    font-family: "Poppins", sans-serif;
}

.section-1 .content #countdown li.seperator {
    font-size: 25px;
    vertical-align: top;
}

.section-1 .content #countdown li p {
    font-size: 12px;
    margin-bottom: 0;
    font-family: "Poppins", sans-serif;
}

/* .section-1 .content .text-body {
    color: #707070 !important;
} */

@media (max-width: 767px) {
    .section-1 {
        padding: 40% 0 2rem 0 !important;
    }

    .section-1 .hias {
        height: 40vh !important;
        left: -3rem !important;
    }

    .section-1 .content h1 {
        font-size: 2.5rem !important;
    }
}

.section-2 {
    position: relative;
    padding: 5rem;
    overflow: hidden;
}

.section-2 .wave {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    height: 150px;
    opacity: 0.5;
}

.section-2 .flower {
    position: absolute;
    bottom: -5rem;
    right: -4rem;
    opacity: 0.5;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    width: 200px;
}

.section-2 .content {
    position: relative;
    text-align: center;
}

.section-2 .content form {
    text-align: left;
}

.section-2 .content form .form-control {
    background-color: transparent;
    border-radius: 10px;
    border-color: var(--color-input);
    color: var(--color-input);
}

.section-2 .content form .form-control::placeholder {
    color: var(--color-input);
}

.section-2 .content form .btn-color {
    /* color: #fff;
    background-color: var(--color-secondary); */
    border-radius: 10px;
}

/* @media (min-width: 768px) {
    .section-2 .content .content-sm {
        display: none;
    }
} */

@media (max-width: 767px) {
    .section-2 {
        padding: 2rem 0 !important;
    }

    .section-2 .wave {
        height: 50px;
    }

    .section-2 .flower {
        width: 100px;
        bottom: -3rem;
        right: -2rem;
    }

    /* .section-2 .content .content-lg {
        display: none;
    }

    .section-2 .content .content-sm {
        display: block;
    } */
}

.section-3 {
    position: relative;
    overflow: hidden;
    padding: 5rem 5rem 5rem 5rem;
}

.section-3 .wave {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
}

.section-3 .container {
    position: relative;
}

.section-3 .container .card {
    overflow: hidden;
    margin-bottom: 1rem;
    background: transparent;
    border-radius: 10px;
}

/* .section-3 .container .card .text-body {
    color: #707070 !important;
} */

.section-3 .container form {
    width: 400px;
}

.section-3 .container form .form-control {
    background: transparent;
    border-radius: 10px;
    border-color: var(--color-input);
    color: var(--color-input);
}

.section-3 .container form .form-control::placeholder {
    color: var(--color-input);
}

.section-3 .container form .btn-color {
    /* background-color: #70707070;
    color: #fff; */
    border-radius: 10px;
    -ms-flex-item-align: end;
    align-self: flex-end;
}

@media (max-width: 767px) {
    .section-3 {
        padding: 3rem 0;
    }

    .section-3 .wave {
        height: 100px;
        width: 100%;
    }

    .section-3 .container h1 {
        text-align: center;
    }

    .section-3 .container .card {
        max-width: 100%;
    }

    .section-3 .container form {
        max-width: 100%;
    }

    .section-3 .container form .btn-color {
        margin: 0;
        margin: auto;
    }
}

.section-4 {
    position: relative;
    overflow: hidden;
    padding: 3rem;
}

.section-4 .wave {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
}

.section-4 form .form-control {
    border-radius: 10px;
    background: transparent;
    border-color: var(--color-input);
    color: var(--color-input);
}

.section-4 form .form-control::placeholder {
    color: var(--color-input);
}

.section-4 .content {
    text-align: right;
    -ms-flex-item-align: baseline;
    align-self: baseline;
}

.section-4 .content h1 {
    line-height: 5rem;
}

.section-4 .content .btn-color {
    /* background: #707070a1;
    color: #fff; */
    border-radius: 10px;
}

@media (min-width: 768px) {
    .section-4 .content-sm {
        display: none;
    }
}

@media (max-width: 767px) {
    .section-4 {
        padding: 3rem 0;
    }

    .section-4 .content-sm {
        display: block;
        padding: 0 2rem;
    }

    .section-4 .content-lg {
        display: none;
    }

    .section-4 .content {
        text-align: center;
    }
}

.section-5 {
    padding: 2rem;
    /* background: #fff; */
}

.section-5 .content {
    text-align: center;
    margin-bottom: 2rem;
}

/* .section-5 .content h1 {
    color: #d69c6a;
} */

.section-5 .content .btn-color {
    /* background: #707070a1;
    color: #fff; */
    border-radius: 10px;
}

.section-5 .embed {
    border-radius: 10px;
    height: 220px;
    width: 100%;
}

@media (min-width: 768px) {
    .section-5 .content-sm {
        display: none;
    }
}

@media (max-width: 767px) {
    .section-5 {
        padding: 2rem 0;
    }

    .section-5 .content-sm {
        display: block;
        margin-top: 2rem;
    }

    .section-5 .content-sm p {
        text-align: center;
    }

    .section-5 .content-lg {
        display: none;
    }
}

.section-6 {
    padding: 2rem;
}

.section-6 .content {
    text-align: center;
}

.section-6 .content h1 {
    line-height: 5rem;
}

.section-6 .content .hias {
    width: 300px;
}

.section-6 .content .icons-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.section-6 .content .icons-body img {
    width: 70px;
    margin: 0 1rem;
}

@media (max-width: 767px) {
    .section-6 {
        padding: 2rem 0;
    }

    .section-6 .content {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .section-6 .content .icons-body img {
        width: 50px;
    }

    .section-6 .content .hias {
        width: 200px;
    }
}

body,
html {
    background-color: var(--color-main);
    color: #707070;
    font-family: "SanfordBook";
    top: 0px !important;
    /* overflow-x: hidden;
  overflow-y: hidden; */
}

hr {
    margin: 3rem 0;
    border: 1px solid var(--color-secondary);
}

.font-main {
    font-family: "Bacalisties";
}

.font-secondary {
    font-family: "Vogue";
}

.poppins {
    font-family: "Poppins", sans-serif;
}

.btn-color {
    background: var(--color-secondary);
    color: var(--text-button);
    border-radius: 10px;
}

/*# sourceMappingURL=app.css.map */

section {
    overflow-y: hidden;
    overflow-x: hidden;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.h-100ios {
    height: 100%;
}

.input-group-text {
    background-color: var(--color-secondary);
    color: var(--text-button);
}

.btn-pink {
    background: #ff3190;
    color: rgba(255, 255, 255, 0.4);
}

.btn-pink:hover {
    color: rgba(255, 255, 255, 1);
}

.capitalize {
    text-transform: capitalize !important;
}

/* .card-body p {
    color: #343a40 !important;
} */

.switchPayment {
    border-radius: 15px;
    overflow: hidden;
    background-color: #e9ecef;
}

.activePay {
    background-color: #ff3190;
    transform: scaleX(1.2);
    z-index: 2;
    color: white;
}

.scrolled {
    color: #000;
    background: rgb(255, 255, 255) !important;
    transition: 1s;
    box-shadow: 3px 0px 15px 15px rgba(89, 89, 89, 0.2);
}

.navbar-brand img {
    top: 0px;
    height: 40px !important;
    width: 100px !important;
}

.navbar {
    transition: top 0.5s ease;
}

.navbar-hide {
    top: -70px;
}

#autoPay {
    border-radius: 0 15px 15px 0;
}

#manualPay {
    border-radius: 15px 0 0 15px;
}

#manualPay,
#autoPay {
    cursor: pointer;
}

.card-pay-method:hover {
    border: 2px solid #ff3190;
    cursor: pointer;
}

.pay-active {
    border: 3px solid #ff3190;
}

.img-payment {
    object-fit: contain;
}

#payDesc ul {
    display: block;
    width: auto;
}

#preloader {
    background-color: #fff;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 2147483647;
    width: 100%;
    height: 100%;
}

/*-- Preloader css start --*/
#status {
    background-position: center center;
    background-repeat: no-repeat;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

#preloader_image {
    position: relative;
    width: 84px;
}

#preloader span {
    color: #ff3190;
    font-weight: 700;
    -webkit-animation: fade 2s linear infinite;
    animation: fade 2s linear infinite;
    letter-spacing: 5px;
}

@-webkit-keyframes fade {
    0% {
        opacity: 0;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.btn-control {
    border-radius: 50%;
    height: 2.5em;
    width: 2.5em;
    text-align: center;
    vertical-align: middle;
    background: radial-gradient(rgba(255, 0, 128, 0.8) 60%,
            rgba(255, 255, 255, 1) 62%) !important;
    position: relative;
    display: block;
    margin: 100px auto;
    box-shadow: 0px 0px 25px 3px rgba(255, 0, 128, 0.8);
    -webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
}

.btn-control:hover {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
}

.btn-pink {
    background: #ff3190;
    color: rgba(255, 255, 255, 0.4);
}

.btn-pink:hover {
    color: rgba(255, 255, 255, 1);
}

.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.2s infinite ease-in-out;
    animation: load7 1.2s infinite ease-in-out;
}

.loader {
    color: #ffffff;
    font-size: 10px;
    margin: 80px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader:before,
.loader:after {
    content: "";
    position: absolute;
    top: 0;
}

.loader:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 3.5em;
}

@-webkit-keyframes load7 {

    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {

    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

.spanner,
.overlay {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.spanner.show {
    opacity: 1;
    visibility: visible;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #sectionEnvelope h1 {
        font-size: 8vw;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    #sectionEnvelope h1 {
        font-size: 8vw;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    #sectionEnvelope h1 {
        font-size: 6vw;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    #sectionEnvelope h1 {
        font-size: 4vw;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    #sectionEnvelope h1 {
        font-size: 4vw;
    }
}

/*pulse*/
@-webkit-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@-moz-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@-ms-keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

@keyframes pulse {
    to {
        box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);
    }
}

.icon_protkes {
    width: 100%;
    max-width: 350px;
    height: auto;
}

@media (max-width: 576px) {
    .icon_protkes {
        max-width: 250px;
    }
}

.nav-item {
    padding: 5px;
    background-color: #707070a1 !important;
}

.nav-link {
    background-color: none !important;
    color: var(--color-gift) !important;
}

.nav-link.active {
    background-color: #e1b97b !important;
}

.btn-hadiahkan,
.button-gift,
.link_item_gift {
    background: #000 !important;
}

.goog-logo-link {
    display: none !important;
}

.goog-te-combo {
    display: none !important;
}

.goog-te-gadget {
    display: none !important;
}

.goog-gt-tt {
    display: none !important;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

.dropdown-toggle::after {
    display: none;
}

@media (max-width: 576px) {
    .greeting-text {
        font-size: 3.75vw;
        font-family: "Roboto";
    }

    .greeting-name-text {
        font-size: 4vw;
        font-family: "Roboto";
    }
}

@media (min-width: 577px) and (max-width: 1024px) {
    .greeting-text {
        font-size: 2.25vw;
        font-family: "Roboto";
    }

    .greeting-name-text {
        font-size: 2.5vw;
        font-family: "Roboto";
    }
}

@media (min-width: 1025px) and (max-width: 2880px) {
    .greeting-text {
        font-size: 1.25vw;
        font-family: "Roboto";
    }

    .greeting-name-text {
        font-size: 1.5vw;
        font-family: "Roboto";
    }
}

.arrow,
.arrow:before {
    position: absolute;
    left: 50%;
}

.arrow {
    width: 40px;
    height: 40px;
    /*top: 50%;*/
    margin: -20px 0 0 -20px;
    -webkit-transform: rotate(45deg);
    border-left: none;
    border-top: none;
    border-right: 2px #000 solid;
    border-bottom: 2px #000 solid;
    bottom: 40px;
    z-index: 10;
}

.arrow:before {
    content: "";
    width: 20px;
    height: 20px;
    top: 50%;
    margin: -10px 0 0 -10px;
    border-left: none;
    border-top: none;
    border-right: 1px #000 solid;
    border-bottom: 1px #000 solid;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: arrow;
}

@keyframes arrow {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: translate(-10px, -10px);
    }
}

.owl-theme.gift-item .owl-dots .owl-dot.active span{
    background: #000!important;
}
.owl-theme.gift-item .owl-dots .owl-dot span {
    background: #000!important;
    opacity: 0.5;
}